[Startup]
AppName=Omnidex
ProductGUID=F6E4066F-0209-4B42-B670-B35DF174CE31
CompanyName=Dynamic Information Systems Corp
CompanyURL=http://www.disc.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
